Mojo::HelloWorld(3pm)

NAME
Mojo::HelloWorld - Hello World!

SYNOPSIS
  use Mojo::HelloWorld;

  my $hello = Mojo::HelloWorld->new;
  $hello->start;

DESCRIPTION
Mojo::HelloWorld is the default Mojolicious application, used mostly for testing.

ATTRIBUTES
Mojo::HelloWorld inherits all attributes from Mojolicious.

METHODS
Mojo::HelloWorld inherits all methods from Mojolicious and implements the following new ones.

  startup
  $hello->startup;

Creates a catch-all route that renders a text message.

SEE ALSO
Mojolicious, Mojolicious::Guides, <https://mojolicious.org>.